Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 10:26:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohamed madhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed madhar Bot:  Hi Mohamed Madhar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer
  may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552103107            02:05 PM, 01st Jun                   Fatma                   Hi Mohamed , Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:06 PM, 01st Jun                     mohamed madhar                    Hai gud noon           02:06 PM, 01st Jun                     mohamed madhar                    i was waiting for my refund m
 oney since 22 days           02:07 PM, 01st Jun                   Fatma                   Could you please share your order number so that I can assist you further?           02:07 PM, 01st Jun                     mohamed madhar                    i want to know the status           02:07 PM, 01st Jun                     mohamed madhar                    9658330890           02:08 PM, 01st Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:08 PM, 01st Jun                     mohamed madhar                    its okya           02:08 PM, 01st Jun                   Fatma                   We would like to inform you that we have processed the refund of amount (AED84.00) on (5/12/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:12 PM, 01st Jun                     mohamed madhar                    now date is 01.06.2021           02:13
  PM, 01st Jun                     mohamed madhar                    its gone more that 26 days           02:13 PM, 01st Jun                   Fatma                   Kindly contact your bank and share with us our bank statement from  5/12/21 to today's date, so we will be able to investigate and assist you.           02:14 PM, 01st Jun                     mohamed madhar                    ok will conform with bank and get u bavk           02:15 PM, 01st Jun                     mohamed madhar                    8back           02:15 PM, 01st Jun                   Fatma                   Take your time           02:16 PM, 01st Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:20 PM, 01st Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:22 PM, 01st Jun                   Fatma                   As we have not rece
 ived a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:25 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653831